GearmanWorker::register
GearmanWorker::returnCode
GearmanWorker
PHP Manual

# GearmanWorker::removeOptions

(PECL gearman >= 0.6.0)

GearmanWorker::removeOptions — Remove worker options

### Opis

public bool GearmanWorker::removeOptions ( int `$option` )

Removes (unsets) one or more worker options.

### Parametry

`option`

  The options to be removed (unset)

### Zwracane wartości

Always returns `TRUE`.

### Zobacz też:

- GearmanWorker::options - Get worker options
- GearmanWorker::setOptions - Set worker options
- GearmanWorker::addOptions - Add worker options

GearmanWorker::register
GearmanWorker::returnCode
GearmanWorker
PHP Manual